/* Home Page Carousel */
    
header.carousel {
    width: 98.8vw;
    height: 25.6vw;
    }
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 25.6vw;
    width: 98.8vw;
    }
header.carousel .fill {
    width: 100vw;
    height: 25.6vw;
    background-position: center;
    background-size: cover;
    }
    
.carousel-indicators {
    bottom: -10px;
    margin-left:0;
    filter: alpha(opacity=50);
    opacity: 0.5;
    }
.carousel-caption {
    filter: alpha(opacity=50);
    opacity:0.5;
    background-color:#000;
    left: 0;
    bottom:0;
    width:100%;
    padding:0px 10px 0px 0px; 
    text-align:left;
    height:2.1rem;
    }
.carousel-caption h4 { padding:0px 10px;margin-top:1px; }

@media (max-width: 403px) {
.carousel-indicators, .carousel-caption { display:none; }

}